why gcc must be built two times?

Marco Marzetta aristarcoarchetipo at yahoo.it
Tue Feb 23 06:04:07 PST 2010


Hi, I finished building LFS. Now
looking through the manual I find BLFS to section 6.3 to install GCC
version 4.1.2, but in reality GCC is already installed with LFS in
paragraph 6.15 and in a version 4.4.1. Why should I install twice the same package?! What is this mess?!



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20100223/d23339a5/attachment.html>


More information about the blfs-support mailing list